@charset "utf-8";
/* ----- ----- Attractions */
.DropContent ul.Numbered {
	margin: 0px;
	padding: 10px 5px 10px 16px;
	list-style-type: none;
}
.DropContent ul.Numbered li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 12px;
	line-height: 31px;
	height: 31px;
	clear: both;
}
.DropContent ul.Numbered li h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.DropContent ul.Numbered li span {
	color: #322;
}
.DropContent ul.Numbered li a {
	display: block;
}
.DropContent ul.Numbered li span {
	color: #FFF;
}
.DropContent ul.Numbered li a span {
	color: #FFF;
    font-family: 'Montserrat', sans-serif;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 250px;
    display: inline-block;
    overflow: hidden;
}
.DropContent ul.Numbered li a:hover span {
	text-decoration: underline;
}
.DropContent ul.Numbered li strong {
	font-family: 'Montserrat', sans-serif;
	background-color: #fff;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	display: block;
	float: left;
	height: 24px;
	width: 24px;
	margin-top: 3px;
	margin-right: 8px;
	font-weight: bold;
	border-radius: 12px;
	letter-spacing: -1px;
}
.DropContent ul.More {
	margin: 0px;
	padding: 9px 15px 7px 18px;
	list-style-type: none;
}
.DropContent ul.More li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 12px;
	line-height: 25px;
	color: #FFF;
	height: 25px;
}
.DropContent ul.More li a {
	padding-left: 10px;
	color: #FFF;
	display: block;
	background-repeat: no-repeat;
}
.DropContent ul.More li a:hover {
	text-decoration: underline;
}
/* ----- Flying Image */
.FlyingImage {
	margin: 0px auto;
	height: 359px;
	width: 1000px;
	position: relative;
}
.FlyingImageBox {
	height: 359px;
	width: 1000px;
	position: absolute;
	z-index: 1;
	-webkit-box-shadow: 0 40px 40px rgba(255,255,255,0.20) inset;
	-moz-box-shadow: 0 40px 40px rgba(255,255,255,0.20) inset;
	box-shadow: 0 40px 40px rgba(255,255,255,0.20) inset;
}
.FlyingImageImg {
	position: absolute;
}
.FlyingImageTop {
	margin-bottom: 0px;
}
/* ----- Flying Reviews */
.FlyingReviews {
	background-position: 0px -140px;
	position: absolute;
	z-index: 50;
	top: 305px;
	left: 620px;
	height: 38px;
	width: 350px;
}
.FlyingReviews .ReviewsOver {
	background: url(/guidebook/images/single_2_reviews_cover.png) no-repeat 0px 0px;
	height: 38px;
	width: 350px;
}
.FlyingReviews .ReviewsInner {
	padding: 1px 5px 0px;
}
.FlyingReviews a {
	display: block;
	height: 33px;
	font-size: 12px;
	line-height: 33px;
	color: #FFF;
	float: left;
}
.FlyingReviews a .Text {
	float: left;
	display: block;
	height: 33px;
	text-align: right;
}
.FlyingReviews a:hover .Text {
	text-decoration: underline;
}
.FlyingReviews a.ReviewsRating {
	width: 198px;
	margin-right: 4px;
}
.FlyingReviews a.ReviewsRating .Text {
	width: 80px;
	margin: 0px 10px 0px 3px;
}
.FlyingReviews a.ReviewsRating .Star {
	background-image: url(/guidebook/images/single_2_reviews_stars.png);
	background-repeat: no-repeat;
	height: 33px;
	width: 18px;
	display: block;
	float: left;
}
.FlyingReviews a.ReviewsRating .SFull {
	background-position: 0px 0px;
}
.FlyingReviews a.ReviewsRating .SHalf {
	background-position: 0px -35px;
}
.FlyingReviews a.ReviewsRating .SNone {
	background-position: 0px -70px;
}
.FlyingReviews a.ViewonMap {
	background: url(/guidebook/images/single_2_button_map.png) no-repeat 100px 0px;
	width: 135px;
}
.FlyingReviews a.ViewonMap .Text {
	width: 93px;
}
/* ----- ----- Sections */
.Section {
	margin: 0px auto;
	clear: both;
}
.Guide {
	padding-top: 10px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #fff;
}
.Gallery,.Trivia,.Tips,.Scenes,.Special,.Subpages,.section-events,.section-story,.section-offer {
	border-top: 1px solid #E3E3E3;
}
.Section .S-Left {
	width: 615px;
	float: left;
}
.Section .S-Right {
	width: 360px;
	float: left;
}
.Section h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 21px;
	line-height: 29px;
	font-weight: bold;
	margin: 0px;
	padding: 18px 20px 13px 20px;
}
.Section ul.Bullets {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.Section ul.Bullets li {
	background-repeat: no-repeat;
	background-position: 0px 2px;
	font-size: 15px;
	line-height: 23px;
	color: #333;
	margin: 0px;
	padding: 0 0 10px 30px;
	list-style-type: none;
}
.Section ul.Bullets li a:hover {
	text-decoration: underline;
}
.AdInner336 {
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 20px;
	width: 336px;
	text-align: center;
}
.AdInner336 img {
	border: 2px solid #E3E3E3;
}
/* ----- ----- Guide */
.GuideText {
	padding: 0px 16px;
	margin-bottom: 11px;
	clear: both;
}
.Guide .GuideText {
	padding: 0px 16px;
}
.Scenes .GuideText {
	padding: 0px 25px 0px 16px;
}
.GuideText h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	line-height: 46px;
	font-weight: normal;
	margin: 0px;
	padding: 10px 0 15px;
}
.GuideText h4 {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0 15px;
}
.GuideText p {
	color: #333;
	margin: 0px;
	padding-bottom: 12px;
}
.Guide .GuideText p {
	font-size: 16px;
	line-height: 24px;
}
.Scenes .GuideText p,.Special .GuideText p {
	font-size: 15px;
	line-height: 23px;
	padding-left: 5px;
}
.Scenes .GuideText h4,.Special .GuideText h4 {
	padding-left: 5px;
}
.Scenes .GuideTextLeft p {
	padding-right: 250px;
}
.Scenes .GuideTextRight {
	padding-top: 5px;
}
.Scenes .GuideTextRight h4 {
	padding-left: 250px;
}
.Scenes .GuideTextRight p {
	padding-left: 250px;
}
.GuideText p.Intro {
	font-size: 18px;
	line-height: 24px;
	padding-bottom: 12px;
}
.GuideText p a:hover {
	text-decoration: underline;
}
.GuideText .FeatureImage {
	margin: 0px;
	list-style-type: none;
}
.GuideText .FeatureLeft {
	float: left;
	padding: 3px 14px 6px 5px;
}
.GuideText .FeatureRight {
	float: right;
	padding: 3px 5px 6px 14px;
}
.GuideText .FeatureImage a {
	background-image: url(/images/global/all_3_image_shadow_210.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-bottom: 4px;
	display: block;
}
.GuideText .FeatureImage a img {
	padding: 5px;
	border: 1px solid #AAA;
}
/* ----- Guide Info */
.InfoIcons {
	padding: 4px 10px 12px 12px;
}
.InfoIcons ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.InfoIcons li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	position: relative;
	cursor: help;
}
.InfoIcons li .Icon {
	background-repeat: no-repeat;
	height: 18px;
	display: block;
}
.InfoIcons li.Fastpass .Icon {
	background-image: url(images/all_icon_fastpass.png);
	background-position: 5px 2px;
	width: 28px;
}
.InfoIcons li.Height .Icon {
	background-image: url(images/all_icon_height.png);
	background-position: 6px 2px;
	width: 24px;
}
.InfoIcons li.Restriction .Icon {
	background-image: url(images/all_icon_restriction.png);
	background-position: 6px 2px;
	width: 24px;
}
.InfoIcons li.Warning .Icon {
	background-image: url(images/all_icon_warning.png);
	background-position: 6px 2px;
	width: 24px;
}
.InfoIcons li.Times .Icon {
	background-image: url(images/all_icon_times.png);
	background-position: 6px 2px;
	width: 24px;
}
.InfoIcons li.DontMiss .Icon {
	background-image: url(images/all_icon_dontmiss.png);
	background-position: 5px 2px;
	width: 24px;
}
.InfoIcons li.Charge .Icon {
	background-image: url(images/all_icon_charge.png);
	background-position: 5px 2px;
	width: 24px;
}
.InfoIcons li .AdviceText {
	font-size: 11px;
	line-height: 16px;
	color: #EEE;
	display: none;
	position: absolute;
	left: -1px;
	top: -34px;
	white-space: nowrap;
	z-index: 50;
	background-image: url(images/single_4_quickicons_hover.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
.InfoIcons li .AdviceText a {
	color: #FFF;
}
.InfoIcons li .AdviceText a:hover {
	text-decoration: underline;
}
.InfoIcons li:hover .AdviceText {
	display: block;
}
.InfoBox {
	background-image: url(images/single_4_tipsbox_bkgnd.png);
	background-repeat: no-repeat;
	margin: 0 10px;
	width: 340px;
	padding-top: 5px;
}
.InfoBoxEnd {
	background-image: url(images/single_4_tipsbox_bkgnd.png);
	background-repeat: no-repeat;
	margin: 0 10px;
	width: 340px;
	height: 5px;
}
.InfoBoxFacts {
	margin: 0px 0px 10px;
}
.InfoBoxFacts .InfoBox {
	background-color: #EEEEDD;
	background-position: 0px -15px;
	padding-bottom: 1px;
}
.InfoBoxFacts .InfoBoxEnd {
	background-color: #EEEEDD;
	background-position: 0px 0px;
}
.InfoBoxScores {
	margin: 10px 0px;
}
.InfoBoxScores .InfoBox {
	background-color: #EEE;
	background-position: -350px -15px;
}
.InfoBoxScores .InfoBoxEnd {
	background-color: #EEE;
	background-position: -350px 0px;
}
.InfoBox p.Brief {
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #444;
	margin: 0px;
	padding: 4px 12px;
}
.InfoBox p.Brief a {
	color: #111;
}
.InfoBox p.Sponsor {
	font-size: 12px;
	line-height: 17px;
	color: #444;
	margin: 0px;
	padding: 4px 12px;
}
.InfoBox ul {
	margin: 0px;
	padding: 4px 0 0 0;
	float: left;
	width: 165px;
	list-style-type: none;
}
.InfoBox ul.Col1 {
	padding: 4px 0 0 5px;
}
.InfoBox ul li {
	margin: 0px;
	padding: 0 5px 6px 7px;
	list-style-type: none;
}
.InfoBox ul li h5 {
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 1px;
}
.InfoBox ul li p {
	font-size: 12px;
	line-height: 17px;
	margin: 0px;
}
.InfoBox ul li p a {
	color: #444;
}
.InfoBox ul li p a:hover {
	text-decoration: underline;
}
.InfoBoxScores .InfoBox ul li h5 {
	padding-bottom: 4px;
}
.InfoBoxScores .InfoBox ul li p {
	padding-bottom: 2px;
}
.InfoBox ul li p.Category span {
	background-image: url(/guidebook/images/single_4_tipsbox_icons.png);
	background-repeat: no-repeat;
	background-position: 0px -173px;
	display: block;
	padding: 0px 0px 0px 25px;
	height: 15px;
	float: left;
}
.InfoBox ul li p.Wait {
	font-style: italic;
}
.InfoBox ul li p.Wait span {
	background-image: url(/guidebook/images/single_4_tipsbox_icons.png);
	background-repeat: no-repeat;
	display: block;
	padding: 0px 0px 0px 72px;
	height: 15px;
	float: left;
}
.InfoBox ul li p.Wait span.Wait1 {
	background-position: 0px -87px;
}
.InfoBox ul li p.Wait span.Wait2 {
	background-position: 0px -104px;
}
.InfoBox ul li p.Wait span.Wait3 {
	background-position: 0px -121px;
}
.InfoBox ul li p.Wait span.Wait4 {
	background-position: 0px -138px;
}
.InfoBox ul li p.Wait span.Wait5 {
	background-position: 0px -155px;
}
.InfoBox ul.Suitability {
	margin: 0px;
	padding: 0 0 7px 0;
	float: left;
	width: 165px;
	list-style-type: none;
}
.InfoBox ul.Suitability li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 11px;
	line-height: 18px;
	clear: both;
}
.InfoBox ul.Suitability li span {
	background-image: url(/guidebook/images/single_4_tipsbox_icons.png);
	background-repeat: no-repeat;
	display: block;
	padding: 0px 0px 0px 72px;
	height: 15px;
	float: left;
}
.InfoBox ul.Suitability li span.Suit1 {
	background-position: 0px 0px;
}
.InfoBox ul.Suitability li span.Suit2 {
	background-position: 0px -17px;
}
.InfoBox ul.Suitability li span.Suit3 {
	background-position: 0px -34px;
}
.InfoBox ul.Suitability li span.Suit4 {
	background-position: 0px -51px;
}
.InfoBox ul.Suitability li span.Suit5 {
	background-position: 0px -68px;
}
.InfoBoxFB {
	background: url(/guidebook/images/single_4_tipsbox_bkgnd.png) no-repeat -1295px 0px;
	width: 340px;
	margin: 10px 10px;
	height: 44px;
}
.InfoBoxFB .FB-Like {
	float: left;
	padding: 12px 0px 0px 15px;
}
.InfoBoxFB .G-Plus1,.InfoBoxFB .TW-Tweet,.InfoBoxFB .Pin-It {
	float: left;
	padding: 12px 0px 0px 15px;
}
.InfoBoxTickets {
	width: 340px;
	margin: 5px 10px 12px;
}
.InfoBoxTickets p {
	line-height: 34px;
	margin: 0px;
	text-align: right;
	font-size: 13px;
	color: #444;
	padding-right: 12px;
}
.InfoBoxTickets p a {
	color: #444;
}
.InfoBoxTickets p a span {
	font-size: 15px;
	font-weight: bold;
	margin-left: 5px;
}
.InfoBoxTickets p a:hover {
	color: #222;
}
.InfoBoxTickets p a:hover strong {
	text-decoration: underline;
}
/* ----- ----- Gallery */
.GallerySpace {
	padding: 0px 16px 20px 16px;
}
ul.Photos {
	margin: 0px;
	list-style-type: none;
	clear: both;
	padding: 2px 0 0 0;
}
ul.Photos li {
	margin: 0px;
	list-style-type: none;
	float: left;
	padding: 3px 7px 5px 5px;
}
ul.Photos li a {
	background-image: url(/images/global/all_3_image_shadow_95.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-bottom: 4px;
	display: block;
}
ul.Photos li a img {
	padding: 4px;
	border: 1px solid #AAA;
}
ul.Photos li.Feature a {
	background-image: url(/images/global/all_3_image_shadow_210.png);
}
ul.Photos li.Feature a img {
	padding: 5px;
}
.GalleryMoreButton {
	clear: both;
	float: right;
	display: none;
	padding: 4px 11px 7px 0px;
}
.GalleryMoreButton a {
	font-size: 12px;
	line-height: 38px;
	color: #FFF;
	float: right;
	display: block;
	background-image: url(/images/global/all_bkgnd_op15_white.png);
	background-repeat: no-repeat;
	background-position: -1px -1px;
	font-weight: bold;
}
.GalleryMoreButton a:hover {
	background-repeat: repeat;
	background-position: 0;
}
.GalleryMoreButton a .GMB-Left {
	line-height: 38px;
	background-image: url(images/single_3_showhidephotos.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 38px;
	padding-left: 77px;
}
.GalleryMoreButton a .GMB-Right {
	line-height: 38px;
	background-image: url(images/single_3_showhidephotos.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 38px;
	padding-right: 85px;
}
.GalleryMoreButton a.Show .GMB-Left {
	background-position: left 0px;
}
.GalleryMoreButton a.Show .GMB-Right {
	background-position: right 0px;
}
.GalleryMoreButton a.Hide .GMB-Left {
	background-position: left -40px;
}
.GalleryMoreButton a.Hide .GMB-Right {
	background-position: right -40px;
}
.GalleryMoreButton a .GMB-TextHide {
	display: none;
}
.GalleryPMButton {
	float: right;
	padding: 10px 14px 7px 0px;
}
.GalleryPMButton a {
	font-size: 11px;
	line-height: 13px;
	color: #777;
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 5px 10px 6px;
	border-bottom: 2px solid #E0E0E0;
	background-color: #EEE;
	text-shadow: 0px 1px 1px #FFF;
}
.GalleryPMButton a:hover {
	color: #555;
}
/* ----- ----- Trivia */
.TriviaPoints {
	padding: 0px 16px 11px;
}
.TriviaFact {
	padding: 20px 20px 20px 10px;
}
.TriviaFact p {
	font-size: 21px;
	font-weight: bold;
	font-style: italic;
	margin: 0px;
	line-height: 30px;
	letter-spacing: -1px;
}
.TriviaFact p strong {
	font-size: 34px;
	font-style: normal;
	margin: 0px 3px 0px;
	vertical-align: -20%;
}
/* ----- ----- Tips */
.Tips {
	padding-top: 17px;
	padding-bottom: 17px;
}
.TipsBox {
	background-color: #EED;
	background-image: url(images/single_4_tipsbox_bkgnd.png);
	background-position: -700px -15px;
	background-repeat: no-repeat;
	padding-top: 5px;
	width: 585px;
	margin: 0px 0px 0px 5px;
}
.TipsBoxEnd {
	background-image: url(images/single_4_tipsbox_bkgnd.png);
	background-position: -700px 0px;
	background-repeat: no-repeat;
	height: 5px;
	width: 585px;
}
.TipsBox h2 {
	padding: 10px 16px 11px;
}
.TipsBox ul.Bullets {
	padding: 0 20px 5px 16px;
}
.TipsAdvice {
	padding: 6px 20px 5px 14px;
}
.TipsAdvice h2 {
	padding: 0px 0px 12px;
}
.TipsAdvice ul.Bullets {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.TipsAdvice ul.Bullets li {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 13px;
	line-height: 19px;
	margin: 0px;
	list-style-type: none;
}
.TipsAdvice ul.Point li {
	color: #222;
	padding: 0 5px 7px 22px;
}
.TipsAdvice ul.Advice li {
	background-repeat: no-repeat;
	padding: 0 5px 6px 24px;
}
.TipsAdvice ul.Advice li.Height {
	background-image: url(images/all_icon_height.png);
	background-position: 2px 2px;
}
.TipsAdvice ul.Advice li.Restriction {
	background-image: url(images/all_icon_restriction.png);
	background-position: 2px 2px;
}
.TipsAdvice ul.Advice li.Warning {
	background-image: url(images/all_icon_warning.png);
	background-position: 2px 2px;
}
.TipsAdvice ul.Advice li.Disabilities {
	background-image: url(images/all_icon_disabilities.png);
	background-position: 1px 1px;
}
.TipsAdvice ul.Advice li.Times {
	background-image: url(images/all_icon_times.png);
	background-position: 2px 2px;
}
.TipsAdvice ul.Advice li.Charge {
	background-image: url(images/all_icon_charge.png);
	background-position: 2px 2px;
}
.TipsAdvice ul.Bullets li a:hover {
	text-decoration: underline;
}
/* ----- More Box */
.SeeAlsoBox {
	background-color: #469;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 15px 12px 30px;
	box-shadow: inset 0px 15px 5px -10px rgba(0,0,0,0.1), inset 0px -100px 100px -50px rgba(0,0,0,0.12);
}
.SeeAlsoDLP {
	background-image: url(/guidebook/images/all_5_more_dlp.png);
}
.SeeAlsoWDS {
	background-image: url(/guidebook/images/all_5_more_wds.png);
}
.SeeAlso {
	height: 185px;
}
.SeeAlso .Similar,.SeeAlso .Nearby {
	float: left;
	height: 185px;
	width: 350px;
}
.SeeAlso .Links {
	float: left;
	height: 185px;
	width: 250px;
}
.SeeAlso h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #fff;
	margin: 0px;
	padding: 13px 23px 1px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}
ul.Also {
	margin: 0px;
	padding: 15px 20px 10px 28px;
	list-style: none;
}
ul.Also li {
	margin: 0px;
	padding: 5px 0px 2px;
	list-style: none;
	clear: both;
	height: 60px;
}
ul.Also li a {
	display: block;
	height: 60px;
	width: 300px;
	position: relative;
}
ul.Also li a .Image {
	height: 60px;
	width: 155px;
	position: absolute;
	background-image: url(images/all_3_box_more_img.png);
	background-repeat: no-repeat;
	z-index: 99;
	display: block;
	left: -5px;
	top: 0px;
}
ul.Also li.Also1 a .Image {
	background-position: 0px 0px;
}
ul.Also li.Also2 a .Image {
	background-position: 0px -67px;
}
ul.Also li a img {
	float: left;
	padding-right: 15px;
	padding-top: 2px;
}
ul.Also li a .Name {
	font-size: 12px;
	line-height: 18px;
	color: #ddd;
	position: absolute;
	left: 160px;
	top: 11px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
ul.Also li a:hover .Name {
	color: #fff;
	text-decoration: underline;
}
ul.Also li a .Colour {
	width: 5px;
	height: 52px;
	position: absolute;
	z-index: 98;
	display: block;
	left: 0px;
	top: 2px;
}
ul.Also li a .MainStreet {
	background-color: #E54;
}
ul.Also li a .Frontier {
	background-color: #B63;
}
ul.Also li a .Adventure {
	background-color: #594;
}
ul.Also li a .Fantasy {
	background-color: #D5A;
}
ul.Also li a .Discovery {
	background-color: #48D;
}
ul.Also li a .Front {
	background-color: #C82;
}
ul.Also li a .Toon {
	background-color: #85C;
}
ul.Also li a .Production {
	background-color: #2A7;
}
ul.Also li a .Backlot {
	background-color: #78E;
}
.SeeAlso ul.Links {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	list-style: none;
}
.SeeAlso ul.Links li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: right;
}
.SeeAlso ul.Links li a {
	font-size: 13px;
	line-height: 25px;
	color: #eee;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
.SeeAlso ul.Links li a:hover {
	color: #fff;
	text-decoration: underline;
}
/* ----- Slimbox */
#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}
#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
}
.lbLoading {
	background-image: url(images/lightbox_loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity:.70;
}
#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	border: 1px solid #222;
}
#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
	z-index: 998;
}
#lbPrevLink {
	left: -25px;
}
#lbPrevLink:hover {
	background: transparent url(images/lightbox_button_prev.png) no-repeat 0% 51%;
}
#lbNextLink {
	right: -25px;
}
#lbNextLink:hover {
	background: transparent url(images/lightbox_button_next.png) no-repeat 100% 51%;
}
#lbBottom {
	padding: 6px 5px;
}
#lbCloseLink {
	display: none;
	position: absolute;
	outline: none;
	background-image: url(images/lightbox_button_close.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 60px;
	width: 60px;
	top: -25px;
	right: -25px;
	z-index: 999;
}
#lbImage:hover #lbCloseLink {
	display: block;
}
#lbCaption, #lbNumber {
	text-align: center;
}
#lbCaption {
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	color: #FFF;
}
#lbNumber {
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	color: #DDD;
}